# v4l2_enc_ROI_param_ Struct Reference
[V4L2 Video Encoder]

Holds the encoder quality parameters for a single ROI region. More...

`#include <v4l2_nv_extensions.h>`

List of all members.

## Public Attributes

struct v4l2_rect | ROIRect
| Region of interest rectangle.
__s32 | QPdelta
| QP delta for the region.

## Detailed Description

Holds the encoder quality parameters for a single ROI region.

Definition at line 1035 of file v4l2_nv_extensions.h.

## Member Data Documentation

__s32 v4l2_enc_ROI_param_::QPdelta

QP delta for the region.

Definition at line 1040 of file v4l2_nv_extensions.h.

struct v4l2_rect v4l2_enc_ROI_param_::ROIRect `[read]`

Region of interest rectangle.

Definition at line 1038 of file v4l2_nv_extensions.h.

The documentation for this struct was generated from the following file:

- include/v4l2_nv_extensions.h